{
    "abstract": "Although various antibacterial fabrics have been extensively developed, smart antibacterial fabrics that can achieve stimulus responses have not been developed under high humidity conditions. In this study, a smart sweat-responsive antibacterial fabric has been designed by grafting zwitterionic PTMSPMA-",
    "authors": [
        {
            "affiliation": "Tianjin Key Laboratory of Chemical Process Safety and Equipment Technology, School of Chemical Engineering and Technology, Tianjin University, Tianjin 300350, PR China.",
            "firstname": "Chun-Yan",
            "initials": "CY",
            "lastname": "Li"
        },
        {
            "affiliation": "Instrument Analysis and Testing Center, School of Chemical Engineering and Technology, Tianjin University, Tianjin 300350, PR China.",
            "firstname": "Qing",
            "initials": "Q",
            "lastname": "He"
        },
        {
            "affiliation": "Tianjin Key Laboratory of Chemical Process Safety and Equipment Technology, School of Chemical Engineering and Technology, Tianjin University, Tianjin 300350, PR China.",
            "firstname": "Chen-Zheng",
            "initials": "CZ",
            "lastname": "Yan"
        },
        {
            "affiliation": "Tianjin Key Laboratory of Chemical Process Safety and Equipment Technology, School of Chemical Engineering and Technology, Tianjin University, Tianjin 300350, PR China.",
            "firstname": "Song-Hai",
            "initials": "SH",
            "lastname": "Wu"
        },
        {
            "affiliation": "School of Chemistry and Chemical Engineering, Tianjin University of Technology, Tianjin 300384, PR China.",
            "firstname": "Yong",
            "initials": "Y",
            "lastname": "Liu"
        },
        {
            "affiliation": "School of Textile Science and Engineering, Tiangong University, Tianjin 300387, PR China.",
            "firstname": "Hai-Tao",
            "initials": "HT",
            "lastname": "Ren"
        },
        {
            "affiliation": "Tianjin Key Laboratory of Chemical Process Safety and Equipment Technology, School of Chemical Engineering and Technology, Tianjin University, Tianjin 300350, PR China.",
            "firstname": "Xu",
            "initials": "X",
            "lastname": "Han"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1021/acs.langmuir.5c00474",
    "journal": "Langmuir : the ACS journal of surfaces and colloids",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-04-18",
    "pubmed_id": "40249001",
    "results": null,
    "title": "Smart Antibacterial Fabric Response to Sweat: Constructing Reversibly Switchable Surface by Zwitterionic Block Copolymers.",
    "xml": "<Element 'PubmedArticle' at 0x7885033c7510>"
}